/*     764315 : 한줄 텍스트      */
.text__764315__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__764315__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__764315__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     764325 : 한줄 텍스트      */
.text__764325__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__764325__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__764325__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     764335 : 한줄 텍스트      */
.text__764335__ p {
	display:block;margin:0;padding:0;
	font-size:34px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__764335__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__764335__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     764375 : HTML 편집기      */
.html__764375__ * {line-height:1.4em}

/*     764385 : HTML 편집기      */
.html__764385__ * {line-height:1.4em;letter-spacing:-.08em}

/*     764395 : 타이틀 텍스트      */
.title__764395__ {font-size:0}
.title__764395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__764395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__764395__.style_top p {padding-top:10px}
.title__764395__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__764395__.style_right p {padding-right:14px}
.title__764395__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__764395__.style_bottom p {padding-bottom:12px}
.title__764395__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__764395__.style_left p {padding-left:14px}
.title__764395__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__764395__.style_circle1 p {padding-left:18px}
.title__764395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__764395__.style_circle2 p {padding-left:18px}
.title__764395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__764395__ p {font-size:40px}
	.title__764395__.style_top p:before {width:40px}
	.title__764395__.style_right p:before {height:40px}
	.title__764395__.style_bottom p:before {width:40px}
	.title__764395__.style_left p:before {height:40px}
}

/*     764345 : 한줄 텍스트      */
.text__764345__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__764345__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__764345__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     745495 : 이미지      */
.img__745495__ {position:relative;max-width:100%}
.img__745495__ * {box-sizing:border-box}
.img__745495__ a {display:block;vertical-align:top}
.img__745495__ img {width:px;vertical-align:top}
.img__745495__ .cont {position:relative;line-height:1.3em;margin:-40px 15px 0;padding:25px 65px 25px 25px;border-bottom-right-radius:50px;background:#0aaab6;font-size:20px;color:#ffffff;letter-spacing:-2px;text-align:left;}

@media all and (min-width:1024px) {
	.img__745495__ {padding-bottom:36px;}
	.img__745495__ .cont {position:absolute;right:0;bottom:0;max-width:440px;margin:0;padding:34px 90px 34px 34px;border-bottom-right-radius:120px;font-size:30px}
}


/*     764455 : HTML 편집기      */
.html__764455__ * {line-height:1.4em}

/*     764475 : 타이틀 텍스트      */
.title__764475__ {font-size:0}
.title__764475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__764475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__764475__.style_top p {padding-top:10px}
.title__764475__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__764475__.style_right p {padding-right:14px}
.title__764475__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__764475__.style_bottom p {padding-bottom:12px}
.title__764475__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__764475__.style_left p {padding-left:14px}
.title__764475__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__764475__.style_circle1 p {padding-left:18px}
.title__764475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__764475__.style_circle2 p {padding-left:18px}
.title__764475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__764475__ p {font-size:40px}
	.title__764475__.style_top p:before {width:40px}
	.title__764475__.style_right p:before {height:40px}
	.title__764475__.style_bottom p:before {width:40px}
	.title__764475__.style_left p:before {height:40px}
}

/*     745535 : 이미지 리스트      */
.img_tile__745535__ {margin:0 -5px}
.img_tile__745535__:after {content:'';display:block;clear:both}
.img_tile__745535__ * {box-sizing:border-box}
.img_tile__745535__ .item {float:left;position:relative;padding:5px}
.img_tile__745535__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__745535__ .figure {display:block}
.img_tile__745535__ .figure img {width:100%;vertical-align:bottom}
.img_tile__745535__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__745535__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__745535__ .caption > span:first-child {margin-top:0}
.img_tile__745535__ .caption > span.subject { font-size:22px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__745535__ .caption > span.subject .num {margin-right:5px;color:#333333;}
.img_tile__745535__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:18px;color:#333333;letter-spacing:-.03em}

.col_m_1__745535__ .item {width:100%}
.col_m_2__745535__ .item {width:50%}
.col_m_3__745535__ .item {width:33.3334%}
.col_m_4__745535__ .item {width:25%}
.col_m_1__745535__ .item,
.col_m_2__745535__ .item2n,
.col_m_3__745535__ .item3n,
.col_m_4__745535__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__745535__ {margin:0 -10px}
	.img_tile__745535__ .item {padding:10px}
	.img_tile__745535__ .caption {padding:25px 20px}
	.img_tile__745535__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__745535__ .item,
	.col_m_2__745535__ .item2n,
	.col_m_3__745535__ .item3n,
	.col_m_4__745535__ .item4n {clear:none}

	.col_t_1__745535__ .item {width:100%}
	.col_t_2__745535__ .item {width:50%}
	.col_t_3__745535__ .item {width:33.3334%}
	.col_t_4__745535__ .item {width:25%}
	.col_t_5__745535__ .item {width:20%}
	.col_t_6__745535__ .item {width:16.6666%}
	.col_t_1__745535__ .item,
	.col_t_2__745535__ .item2n,
	.col_t_3__745535__ .item3n,
	.col_t_4__745535__ .item4n,
	.col_t_5__745535__ .item5n,
	.col_t_6__745535__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__745535__ .caption {padding:30px 25px}
	.img_tile__745535__ .caption > span {margin-top:12px}
	.img_tile__745535__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__745535__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__745535__ .item,
	.col_t_2__745535__ .item2n,
	.col_t_3__745535__ .item3n,
	.col_t_4__745535__ .item4n,
	.col_t_5__745535__ .item5n,
	.col_t_6__745535__ .item6n {clear:none}

	.col_pc_1__745535__ .item {width:100%}
	.col_pc_2__745535__ .item {width:50%}
	.col_pc_3__745535__ .item {width:33.3334%}
	.col_pc_4__745535__ .item {width:25%}
	.col_pc_5__745535__ .item {width:20%}
	.col_pc_6__745535__ .item {width:16.6666%}
	.col_pc_1__745535__ .item,
	.col_pc_2__745535__ .item2n,
	.col_pc_3__745535__ .item3n,
	.col_pc_4__745535__ .item4n,
	.col_pc_5__745535__ .item5n,
	.col_pc_6__745535__ .item6n {clear:both}
}

/*     764485 : HTML 편집기      */
.html__764485__ * {line-height:1.4em}

/*     764505 : 타이틀 텍스트      */
.title__764505__ {font-size:0}
.title__764505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__764505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__764505__.style_top p {padding-top:10px}
.title__764505__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__764505__.style_right p {padding-right:14px}
.title__764505__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__764505__.style_bottom p {padding-bottom:12px}
.title__764505__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__764505__.style_left p {padding-left:14px}
.title__764505__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__764505__.style_circle1 p {padding-left:18px}
.title__764505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__764505__.style_circle2 p {padding-left:18px}
.title__764505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__764505__ p {font-size:40px}
	.title__764505__.style_top p:before {width:40px}
	.title__764505__.style_right p:before {height:40px}
	.title__764505__.style_bottom p:before {width:40px}
	.title__764505__.style_left p:before {height:40px}
}

/*     745545 : 이미지 리스트 (웹진형)      */
.img_webzine__745545__ {overflow:hidden}
.img_webzine__745545__ * {box-sizing:border-box}
.img_webzine__745545__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__745545__ .item {float:left;position:relative;width:100%;padding-top:45px;}
.img_webzine__745545__ .item:first-child {padding-top:0;}
.img_webzine__745545__ .item:after {content:'';display:block;clear:both}
.img_webzine__745545__ .item a {display:block}
.img_webzine__745545__ .figure {display:block;width:100%;margin:0;padding:0}
.img_webzine__745545__ .figure img {width:100%;vertical-align:top}
.img_webzine__745545__ .caption {position:relative;margin-top:-26px;display:block;}
.img_webzine__745545__ .caption > span {display:block}
.img_webzine__745545__ .caption .subject {float:right;position:relative;max-width:90%;margin:0;padding:19px 23px;background:#0e8186;box-shadow:3px 4px 0 #dedede;color:#ffffff;text-align:right;}
.img_webzine__745545__ .caption .subject:after {
	position:absolute;left:-14px;top:0;width:40px;height:100%;display:block;content:'';background-color:#0e8186;
	-webkit-transform:skew(196deg);transform:skew(196deg);
}
.img_webzine__745545__ .item:nth-child(2n) .caption .subject {float:left;text-align:left;box-shadow:-3px 4px 0 #dedede;}
.img_webzine__745545__ .item:nth-child(2n) .caption .subject:after {left:auto;right:-14px;-webkit-transform:skew(161deg);transform:skew(161deg);}
.img_webzine__745545__ .caption .subject > span {position:relative;z-index:1;}
.img_webzine__745545__ .caption .subject .title_com {padding-right:10px;color:#79bcc2}
.img_webzine__745545__ .caption .content {clear:both;padding:10px 0 0;color:#000000}

.text_m_sml__745545__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_sml__745545__ .caption .subject .title_com {font-size:13px;}
.text_m_sml__745545__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_med__745545__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_med__745545__ .caption .subject .title_com {font-size:15px;}
.text_m_med__745545__ .caption .content {font-size:14px;line-height:1.4em}
.text_m_big__745545__ .caption .subject {font-size:26px;line-height:1.4em}
.text_m_big__745545__ .caption .subject .title_com {font-size:16px;}
.text_m_big__745545__ .caption .content {font-size:20px;line-height:1.5em}

@media (min-width:768px){
	.img_webzine__745545__ .figure {float:left;width:65%;}
	.img_webzine__745545__ .caption {position:absolute;right:0;bottom:0;width:35%;}
	.img_webzine__745545__ .caption .subject {max-width:none;width:130%;}
	.img_webzine__745545__ .caption .content {padding:25px 0 0 40px;}
	.img_webzine__745545__ .item:nth-child(2n) .figure {float:right;}
	.img_webzine__745545__ .item:nth-child(2n) .caption {right:auto;left:0;}
	.img_webzine__745545__ .item:nth-child(2n) .caption .content {padding:25px 40px 0 0}
}

@media (min-width:1024px){
	.img_webzine__745545__ .item {padding-top:70px}

	.text_sml__745545__ .caption .subject {font-size:24px;line-height:1.4em}
	.text_sml__745545__ .caption .subject .title_com {font-size:18px;}
	.text_sml__745545__ .caption .content {font-size:16px;line-height:1.5em}
	.text_med__745545__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__745545__ .caption .subject .title_com {font-size:19px;}
	.text_med__745545__ .caption .content {font-size:14px;line-height:1.4em}
	.text_big__745545__ .caption .subject {font-size:40px;line-height:1.4em}
	.text_big__745545__ .caption .subject .title_com {font-size:20px;}
	.text_big__745545__ .caption .content {font-size:16px;line-height:1.5em}

}



/*     764515 : HTML 편집기      */
.html__764515__ * {line-height:1.4em}

/*     764535 : 타이틀 텍스트      */
.title__764535__ {font-size:0}
.title__764535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__764535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__764535__.style_top p {padding-top:10px}
.title__764535__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__764535__.style_right p {padding-right:14px}
.title__764535__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__764535__.style_bottom p {padding-bottom:12px}
.title__764535__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__764535__.style_left p {padding-left:14px}
.title__764535__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__764535__.style_circle1 p {padding-left:18px}
.title__764535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__764535__.style_circle2 p {padding-left:18px}
.title__764535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__764535__ p {font-size:40px}
	.title__764535__.style_top p:before {width:40px}
	.title__764535__.style_right p:before {height:40px}
	.title__764535__.style_bottom p:before {width:40px}
	.title__764535__.style_left p:before {height:40px}
}

/*     745555 : 맞춤형 컨텐츠      */
.empty__745555__ p {margin:0;padding:0;}
.empty__745555__ ul {margin:0;padding:0;list-style:none;}
.empty__745555__ ul li {width:100%;}
.empty__745555__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__745555__ .caption .title {font-size:30px;font-weight:bold;color:#000000;}
.empty__745555__ .caption .cont {margin-top:10px;font-size:20px;color:#000000;}
.empty__745555__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__745555__ ul li:after {content:'';display:block;clear:both;}
	.empty__745555__ .caption {width:50%;}
	.empty__745555__ .caption .caption_inner {margin-top:60px;}
	.empty__745555__ .caption .title {font-size:30px}
	.empty__745555__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__745555__ .figure {width:50%;}

	.empty__745555__.left .figure,
	.empty__745555__.left .caption {float:left;}
	.empty__745555__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__745555__.right .figure,
	.empty__745555__.right .caption {float:right;}
	.empty__745555__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     745565 : BLANK 컨텐츠      */
.blank__745565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__745565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__745565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__745565__ {height:35px}
}

/*     745575 : 맞춤형 컨텐츠      */
.empty__745575__ p {margin:0;padding:0;}
.empty__745575__ ul {margin:0;padding:0;list-style:none;}
.empty__745575__ ul li {width:100%;}
.empty__745575__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__745575__ .caption .title {font-size:30px;font-weight:bold;color:#000000;}
.empty__745575__ .caption .cont {margin-top:10px;font-size:20px;color:#000000;}
.empty__745575__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__745575__ ul li:after {content:'';display:block;clear:both;}
	.empty__745575__ .caption {width:50%;}
	.empty__745575__ .caption .caption_inner {margin-top:60px;}
	.empty__745575__ .caption .title {font-size:30px}
	.empty__745575__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__745575__ .figure {width:50%;}

	.empty__745575__.left .figure,
	.empty__745575__.left .caption {float:left;}
	.empty__745575__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__745575__.right .figure,
	.empty__745575__.right .caption {float:right;}
	.empty__745575__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     745585 : BLANK 컨텐츠      */
.blank__745585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__745585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__745585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__745585__ {height:35px}
}

/*     745595 : 맞춤형 컨텐츠      */
.empty__745595__ p {margin:0;padding:0;}
.empty__745595__ ul {margin:0;padding:0;list-style:none;}
.empty__745595__ ul li {width:100%;}
.empty__745595__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__745595__ .caption .title {font-size:30px;font-weight:bold;color:#000000;}
.empty__745595__ .caption .cont {margin-top:10px;font-size:20px;color:#000000;}
.empty__745595__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__745595__ ul li:after {content:'';display:block;clear:both;}
	.empty__745595__ .caption {width:50%;}
	.empty__745595__ .caption .caption_inner {margin-top:60px;}
	.empty__745595__ .caption .title {font-size:30px}
	.empty__745595__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__745595__ .figure {width:50%;}

	.empty__745595__.left .figure,
	.empty__745595__.left .caption {float:left;}
	.empty__745595__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__745595__.right .figure,
	.empty__745595__.right .caption {float:right;}
	.empty__745595__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     745605 : BLANK 컨텐츠      */
.blank__745605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__745605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__745605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__745605__ {height:35px}
}

/*     745615 : 맞춤형 컨텐츠      */
.empty__745615__ p {margin:0;padding:0;}
.empty__745615__ ul {margin:0;padding:0;list-style:none;}
.empty__745615__ ul li {width:100%;}
.empty__745615__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__745615__ .caption .title {font-size:30px;font-weight:bold;color:#000000;}
.empty__745615__ .caption .cont {margin-top:10px;font-size:20px;color:#000000;}
.empty__745615__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__745615__ ul li:after {content:'';display:block;clear:both;}
	.empty__745615__ .caption {width:50%;}
	.empty__745615__ .caption .caption_inner {margin-top:60px;}
	.empty__745615__ .caption .title {font-size:30px}
	.empty__745615__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__745615__ .figure {width:50%;}

	.empty__745615__.left .figure,
	.empty__745615__.left .caption {float:left;}
	.empty__745615__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__745615__.right .figure,
	.empty__745615__.right .caption {float:right;}
	.empty__745615__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     745625 : BLANK 컨텐츠      */
.blank__745625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__745625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__745625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__745625__ {height:35px}
}

/*     784695 : HTML 편집기      */
.html__784695__ * {line-height:1.4em}

/*     784705 : 타이틀 텍스트      */
.title__784705__ {font-size:0}
.title__784705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__784705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__784705__.style_top p {padding-top:10px}
.title__784705__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__784705__.style_right p {padding-right:14px}
.title__784705__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__784705__.style_bottom p {padding-bottom:12px}
.title__784705__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__784705__.style_left p {padding-left:14px}
.title__784705__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__784705__.style_circle1 p {padding-left:18px}
.title__784705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__784705__.style_circle2 p {padding-left:18px}
.title__784705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__784705__ p {font-size:40px}
	.title__784705__.style_top p:before {width:40px}
	.title__784705__.style_right p:before {height:40px}
	.title__784705__.style_bottom p:before {width:40px}
	.title__784705__.style_left p:before {height:40px}
}

/*     784715 : 이미지 리스트 (타일형)      */
.img_tile__784715__ {overflow:hidden}
.img_tile__784715__ .img_inner {margin:0 -1px}
.img_tile__784715__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__784715__ * {box-sizing:border-box}
.img_tile__784715__ .item {float:left;position:relative;width:100%;padding:0 1px}
.img_tile__784715__ .item a {display:block}
.img_tile__784715__ .figure {display:block}
.img_tile__784715__ .figure img {width:100%;vertical-align:top}
.img_tile__784715__ .caption {display:block;padding-right:15px;margin-top:10px;margin-bottom:28px;}
.img_tile__784715__ .caption > span {display:block}
.img_tile__784715__ .caption > span.subject {font-weight:bold;color:#6ac8c7}
.img_tile__784715__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__784715__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_sml__784715__ .caption > span.content {font-size:15px;line-height:1.5em}
.text_m_med__784715__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__784715__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__784715__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_big__784715__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__784715__ .item {width:100%}
.col_m_2__784715__ .item {width:50%}
.col_m_3__784715__ .item {width:33.3333%}
.col_m_4__784715__ .item {width:25%}
.col_m_1__784715__ .item,
.col_m_2__784715__ .item2n,
.col_m_3__784715__ .item3n,
.col_m_4__784715__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__784715__ .item,
	.col_m_2__784715__ .item2n,
	.col_m_3__784715__ .item3n,
	.col_m_4__784715__ .item4n {clear:none}

	.col_t_1__784715__ .item {width:100%}
	.col_t_2__784715__ .item {width:50%}
	.col_t_3__784715__ .item {width:33.3333%}
	.col_t_4__784715__ .item {width:25%}
	.col_t_5__784715__ .item {width:20%}
	.col_t_6__784715__ .item {width:16.6666%}
	.col_t_1__784715__ .item,
	.col_t_2__784715__ .item2n,
	.col_t_3__784715__ .item3n,
	.col_t_4__784715__ .item4n,
	.col_t_5__784715__ .item5n,
	.col_t_6__784715__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__784715__ .caption {margin-top:15px;margin-bottom:40px}
	.img_tile__784715__ .caption > span.content {margin-top:10px}

	.text_sml__784715__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__784715__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__784715__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__784715__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__784715__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__784715__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__784715__ .item,
	.col_t_2__784715__ .item2n,
	.col_t_3__784715__ .item3n,
	.col_t_4__784715__ .item4n,
	.col_t_5__784715__ .item5n,
	.col_t_6__784715__ .item6n {clear:none}

	.col_pc_1__784715__ .item {width:100%}
	.col_pc_2__784715__ .item {width:50%}
	.col_pc_3__784715__ .item {width:33.3333%}
	.col_pc_4__784715__ .item {width:25%}
	.col_pc_5__784715__ .item {width:20%}
	.col_pc_6__784715__ .item {width:16.6666%}
	.col_pc_1__784715__ .item,
	.col_pc_2__784715__ .item2n,
	.col_pc_3__784715__ .item3n,
	.col_pc_4__784715__ .item4n,
	.col_pc_5__784715__ .item5n,
	.col_pc_6__784715__ .item6n {clear:both}
}

/*     784725 : BLANK 컨텐츠      */
.blank__784725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__784725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__784725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__784725__ {height:24px}
}

/*     764545 : 버튼형 타이틀      */
.button_title__764545__ {font-size:0}
.button_title__764545__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #fff841;background:#fff841;
	font-size:36px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__764545__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__764545__ p {font-size:20px}
}

/*     764555 : 타이틀 텍스트      */
.title__764555__ {font-size:0}
.title__764555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#6ac8c7;letter-spacing:-.12em;line-height:1.4em;
}
.title__764555__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__764555__.style_top p {padding-top:10px}
.title__764555__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__764555__.style_right p {padding-right:14px}
.title__764555__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__764555__.style_bottom p {padding-bottom:12px}
.title__764555__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__764555__.style_left p {padding-left:14px}
.title__764555__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__764555__.style_circle1 p {padding-left:18px}
.title__764555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__764555__.style_circle2 p {padding-left:18px}
.title__764555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__764555__ p {font-size:48px}
	.title__764555__.style_top p:before {width:48px}
	.title__764555__.style_right p:before {height:48px}
	.title__764555__.style_bottom p:before {width:48px}
	.title__764555__.style_left p:before {height:48px}
}

/*     764565 : 한줄 텍스트      */
.text__764565__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.text__764565__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__764565__ p {font-size:20px}
}

/*     764575 : 공백      */
.solid_line__764575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__764575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__764575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__764575__ {height:0px}
}

/*     764585 : 장문 텍스트      */
.textarea__764585__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__764585__ p {font-size:13px;line-height:1.6em}
}

/*     764595 : 한줄 텍스트      */
.text__764595__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__764595__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__764595__ p {font-size:15px}
}

/*     764605 : 한줄 텍스트      */
.text__764605__ p {
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:normal;color:#6ac8c7;letter-spacing:0;line-height:1.5em;
}
.text__764605__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__764605__ p {font-size:15px}
}

/*     764615 : 공백      */
.solid_line__764615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__764615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__764615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__764615__ {height:0px}
}

/*     2588765 : 버튼형 타이틀      */
.button_title__2588765__ {font-size:0}
.button_title__2588765__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2588765__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2588765__ p {font-size:20px}
}

/*     2588775 : 타이틀 텍스트      */
.title__2588775__ {font-size:0}
.title__2588775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2588775__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2588775__.style_top p {padding-top:10px}
.title__2588775__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2588775__.style_right p {padding-right:14px}
.title__2588775__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2588775__.style_bottom p {padding-bottom:12px}
.title__2588775__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2588775__.style_left p {padding-left:14px}
.title__2588775__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2588775__.style_circle1 p {padding-left:18px}
.title__2588775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2588775__.style_circle2 p {padding-left:18px}
.title__2588775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2588775__ p {font-size:48px}
	.title__2588775__.style_top p:before {width:48px}
	.title__2588775__.style_right p:before {height:48px}
	.title__2588775__.style_bottom p:before {width:48px}
	.title__2588775__.style_left p:before {height:48px}
}

/*     2588785 : 한줄 텍스트      */
.text__2588785__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2588785__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2588785__ p {font-size:20px}
}

/*     2588795 : 버튼형 타이틀      */
.button_title__2588795__ {font-size:0}
.button_title__2588795__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2588795__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2588795__ p {font-size:20px}
}

/*     2588805 : 타이틀 텍스트      */
.title__2588805__ {font-size:0}
.title__2588805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2588805__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2588805__.style_top p {padding-top:10px}
.title__2588805__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2588805__.style_right p {padding-right:14px}
.title__2588805__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2588805__.style_bottom p {padding-bottom:12px}
.title__2588805__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2588805__.style_left p {padding-left:14px}
.title__2588805__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2588805__.style_circle1 p {padding-left:18px}
.title__2588805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2588805__.style_circle2 p {padding-left:18px}
.title__2588805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2588805__ p {font-size:48px}
	.title__2588805__.style_top p:before {width:48px}
	.title__2588805__.style_right p:before {height:48px}
	.title__2588805__.style_bottom p:before {width:48px}
	.title__2588805__.style_left p:before {height:48px}
}

/*     2588815 : 한줄 텍스트      */
.text__2588815__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2588815__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2588815__ p {font-size:20px}
}

/*     2591605 : 버튼형 타이틀      */
.button_title__2591605__ {font-size:0}
.button_title__2591605__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2591605__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2591605__ p {font-size:20px}
}

/*     2591615 : 타이틀 텍스트      */
.title__2591615__ {font-size:0}
.title__2591615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2591615__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2591615__.style_top p {padding-top:10px}
.title__2591615__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2591615__.style_right p {padding-right:14px}
.title__2591615__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2591615__.style_bottom p {padding-bottom:12px}
.title__2591615__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2591615__.style_left p {padding-left:14px}
.title__2591615__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2591615__.style_circle1 p {padding-left:18px}
.title__2591615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2591615__.style_circle2 p {padding-left:18px}
.title__2591615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2591615__ p {font-size:48px}
	.title__2591615__.style_top p:before {width:48px}
	.title__2591615__.style_right p:before {height:48px}
	.title__2591615__.style_bottom p:before {width:48px}
	.title__2591615__.style_left p:before {height:48px}
}

/*     2591625 : 한줄 텍스트      */
.text__2591625__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2591625__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2591625__ p {font-size:20px}
}

/*     2591635 : 버튼형 타이틀      */
.button_title__2591635__ {font-size:0}
.button_title__2591635__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2591635__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2591635__ p {font-size:20px}
}

/*     2591645 : 타이틀 텍스트      */
.title__2591645__ {font-size:0}
.title__2591645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2591645__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2591645__.style_top p {padding-top:10px}
.title__2591645__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2591645__.style_right p {padding-right:14px}
.title__2591645__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2591645__.style_bottom p {padding-bottom:12px}
.title__2591645__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2591645__.style_left p {padding-left:14px}
.title__2591645__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2591645__.style_circle1 p {padding-left:18px}
.title__2591645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2591645__.style_circle2 p {padding-left:18px}
.title__2591645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2591645__ p {font-size:48px}
	.title__2591645__.style_top p:before {width:48px}
	.title__2591645__.style_right p:before {height:48px}
	.title__2591645__.style_bottom p:before {width:48px}
	.title__2591645__.style_left p:before {height:48px}
}

/*     2591655 : 한줄 텍스트      */
.text__2591655__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2591655__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2591655__ p {font-size:20px}
}

/*     2588435 : 블록 설정      */
.block_option__2588435__ {display:table;width:100%}
.block_option__2588435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2588435__ {display:table;width:100%;padding: 0 20px;}
	.row__2588435__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2588435__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2588435__ {height:480px;background-size:cover;background-attachment: fixed;}
}

/*     2588445 : 타이틀 텍스트      */
.title__2588445__ {font-size:0}
.title__2588445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__2588445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2588445__.style_top p {padding-top:10px}
.title__2588445__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__2588445__.style_right p {padding-right:14px}
.title__2588445__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__2588445__.style_bottom p {padding-bottom:12px}
.title__2588445__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__2588445__.style_left p {padding-left:14px}
.title__2588445__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__2588445__.style_circle1 p {padding-left:18px}
.title__2588445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2588445__.style_circle2 p {padding-left:18px}
.title__2588445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2588445__ p {font-size:46px}
	.title__2588445__.style_top p:before {width:46px}
	.title__2588445__.style_right p:before {height:46px}
	.title__2588445__.style_bottom p:before {width:46px}
	.title__2588445__.style_left p:before {height:46px}
}

/*     2588455 : HTML 편집기      */
.html__2588455__ * {line-height:1.6em;letter-spacing:-.08em}

/*     2588465 : 버튼      */
.button__2588465__ {font-size:0}
.button__2588465__ a {
	display:inline-block;margin:0;padding:10px 50px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:28px;font-weight:normal;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2588465__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__2588465__ a {font-size:15px}
}

/*     803905 : 실선      */
.solid_line__803905__ {display:block;position:relative;width:100%;height:30px}
.solid_line__803905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__803905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__803905__ {height:10px}
}

/*     803915 : 이미지      */
.img__803915__ {max-width:100%}
.img__803915__ * {box-sizing:border-box}
.img__803915__ a {display:block;vertical-align:top}
.img__803915__ img {width:px;vertical-align:top}

/*     803925 : 우측 퀵메뉴바      */
.row__803925__ {position:relative;}

.quickbar__803925__ {background-image:url('/img_up/shop_pds/seoulhidc/build/option/m_quick_bg1522888618121536.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__803925__ {position:fixed;left:0px;bottom:0;right:0px;width:100%;height:110px;z-index:1001;}<!-- 230131 모바일 아래 퀵메뉴 고정 추가 -->
.quickbar__803925__ ul {margin:0;padding:10px;}
.quickbar__803925__ ul:after {content:'';display:block;clear:both;}
.quickbar__803925__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__803925__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__803925__ ul li .item {display:table;width:100%;}
.quickbar__803925__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__803925__ ul li .item .figure {display:block;height:40px;}
.quickbar__803925__ ul li .item .figure img {vertical-align:top;}
.quickbar__803925__ ul li .item .figure .off_img {display:block;}
.quickbar__803925__ ul li .item .figure .on_img {display:none;}
.quickbar__803925__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__803925__ ul li .item .caption .title {display:block;font-size:16px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__803925__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__803925__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__803925__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__803925__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__803925__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__803925__ ul li:first-child {border-top-width:0;}
	.quickbar__803925__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__803925__ ul li .item {height:110px;}
	.quickbar__803925__ ul li .item .figure {height:auto;}
	.quickbar__803925__ ul li .item .caption {margin-top:12px;}
	.quickbar__803925__ ul li .item .caption .title {font-size:14px;}
	.quickbar__803925__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__803925__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__803925__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__803925__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__803925__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__803925__ ul li:nth-child(1) .layer_cont,
	.quickbar__803925__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__803925__ ul li.on .item, .quickbar__803925__ ul li:hover .item {background:#fff;}
	.quickbar__803925__ ul li.on .item .figure .off_img,
	.quickbar__803925__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__803925__ ul li.on .item .figure .on_img,
	.quickbar__803925__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__803925__ ul li.on .item .caption,
	.quickbar__803925__ ul li:hover .item .caption {display:none;}
	.quickbar__803925__ ul li.on .layer_cont,
	.quickbar__803925__ ul li:hover .layer_cont {display:block;}
}

.quickbar__803925__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__803925__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__803925__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__803925__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__803925__.build_edit_mode ul li .layer_cont {display:none;}

